# discardEmployeeReplyDraft

Retired (#41897): always refused, since no reply is held any more. Do not call it; a reply waiting on a person is a reply card in the app.

- Call: `POST https://server.goliathdata.com/api/v1/call` with `{ "operationId": "discardEmployeeReplyDraft", "variables": {...} }`
- Scope: `WRITE`
- Type: mutation
- Idempotency: honors `Idempotency-Key` (24 h)
- Rate-limited: no

## Variables

- `draftId`: `ID!` (required)

## Response (data, an example)

```json
{
  "aiEmployeesMutation": {
    "discardAgentReplyDraft": {
      "id": "<ID>",
      "status": "PENDING"
    }
  }
}
```

## Example

```bash
curl https://server.goliathdata.com/api/v1/call \
  -H "Authorization: Bearer $GOLIATH_API_KEY" \
  -H "Content-Type: application/json" \
  -H "Idempotency-Key: $(uuidgen)" \
  -d '{
    "operationId": "discardEmployeeReplyDraft",
    "variables": {
      "draftId": "<draftId>"
    }
  }'
```
